Subject: [Ntp] What happened to draft-ietf-ntp-data-minimization?

From: Hal Murray <[email-masked]>
Date: Tue, 09 Feb 2021 04:42:21 -0800

Draft 04 from Mar 2019 has expired.

I thought it was well done.  Did it expire because people lost interest?  If 
so, should we add data-minimization to the NTPv5 list?

Section 5.1 in RFC 8633, BCP, July 2019, is on Minimizing Information Leakage

Were people expecting the BCP to pick up the ideas from the data-minimization 
draft?

Has anybody gone through to see how many ideas from the data-minimization draft did/didn't make it into the BCP?

I just happened to be interested in the transmit timestamp.  I can't find any mention of transmit timestamp randomization in the BCP.

-- 
These are my opinions.  I hate spam.